.kalasoon-back-to-top {
    position: fixed;
    bottom: 32px;
    left: 32px;
    z-index: 1000;
}

.kalasoon-back-to-top > a {
    width: 50px;
    height: 50px;
    background-color: var(--primary-color);
    color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    cursor: pointer;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    transition: background-color 0.3s ease;
    display: inline-block;
}

.card.kalasoon-item {
    overflow: hidden;
    border-radius: 16px;
}
.card.kalasoon-item .card-text {
    font-weight: 500;
    line-height: 22px;
    font-size: 14px;
    text-align: center;
    color: #333;
}

.card.kalasoon-item .title {
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
    color: var(--primary-color) !important;
    text-decoration: none;
    display: block;
    font-weight: 700;
    line-height: 24px;
    font-size: 17px;
    text-align: center;
}

header.main-header .nav-link span.label-dropdown {
    display: none;
}

@media (max-width: 576px) {
    section.slider-section {
        padding: 2rem 0.75rem 1rem 0.25rem;
    }

    .posts-widget-owl .item {
        padding: 16px 40px;
    }

    .logo-area {
        transform: translateX(-48px);
    }
    button.btn-menu {
        top: 14px;
    }

    button.btn-menu {
        right: 18px;
    }
}
